#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



hye:
  devise:
    confirmations:
      confirmed: "Էլ․հասցեդ հաջողությամբ հաստատվեց։"
      new:
        resend_confirmation: "Կրկին ուղարկել հաստատման ցուցումները"
      send_instructions: "Րոպեների ընթացքում նամակ կստանաս՝ էլ․հասցեդ հաստատելու ցուցումներով։"
      send_paranoid_instructions: "Եթե քո էլ․հասցեն կա մեր տվյալների բազայում, րոպեների ընթացքում նամակ կստանաս՝ էլ․հասցեդ հաստատելու ցուցումներով։"
    failure:
      already_authenticated: "Արդեն մուտք գործած ես։"
      inactive: "Քո հաշիվը դեռ ակտիվացված չէ։"
      invalid: "Սխալ %{authentication_keys} կամ գաղտնաբառ։"
      invalid_token: "Նույնականացման սխալ։"
      last_attempt: "Եւս մեկ հնարավորություն ունես նախքան հաշիվդ կարգելափակվի։"
      locked: "Քո հաշիվն արգելափակված է։"
      not_found_in_database: "Սխալ %{authentication_keys} կամ գաղտնաբառ։"
      timeout: "Աշխատաշրջանիդ ժամկետն անցել է, խնդրում ենք կրկին մուտք գործիր, որ շարունակես։"
      unauthenticated: "Շարունակելուց առաջ պետք է մուտք գործես կամ գրանցվես։"
      unconfirmed: "Շարունակելուց առաջ պետք է հաստատես էլ․հասցեդ։"
    invitations:
      invitation_token_invalid: "Հազար ներողություն, բայց այս հրավերը վավեր չէ։"
      send_instructions: "Հրավերդ ուղարկված է։"
      updated: "Գաղտնաբառդ հաջողությամբ մուտքագրվեց։ Այժմ համակարգում ես։"
    mailer:
      confirmation_instructions:
        confirm: "Հաստատել իմ հաշիվը"
        subject: "Հաստատման ցուցումներ"
        you_can_confirm: "Կարող ես հաշիվդ հաստատել հետևյալ հղմամբ՝"
      hello: "Ողջու՜յն, %{email}"
      inviter:
        accept_at: "%{url} հասցեով, որը կարող ես հաստատել ստորև բերված հղման միջոցով։"
        has_invited_you: "%{name}"
        have_invited_you: "%{names} հրավիրել է քեզ՝ միանալու դիասպորա*յին"
      password_change:
        subject: "Գաղտնաբառդ փոխվեց"
      reset_password_instructions:
        change: "Փոխել գաղտնաբառը"
        ignore: "Եթե չես ուղարկել այս հարցումը, ապա պարզապես անտեսիր այս նամակը։"
        someone_requested: "Ինչ-որ մեկը հղում է խնդրել գաղտնաբառդ փոխելու համար։ Եթե դա դու էիր, կարող ես անել դա հետևյալ հղմամբ՝"
        subject: "Գաղտնաբառը փոխելու ցուցումներ"
        wont_change: "Գաղտնաբառդ չի փոխվի, եթե չանցնես վերը նշված հղմամբ և չստեղծես նոր գաղտնաբառ։"
      unlock_instructions:
        account_locked: "Մուտք գործելու չափից շատ չհաջողված փորձերի պատճառով հաշիվդ արգելափակվեց։"
        click_to_unlock: "Սեղմիր ներքևի հղումը, որպեսզի ապաարգելափակես հաշիվդ։"
        subject: "Ապաարգելափակման ցուցումներ"
        unlock: "Ապաարգելափակել հաշիվս"
      welcome: "Բարի գալու՜ստ, %{email}"
    passwords:
      edit:
        change_password: "Փոխել իմ գաղտնաբառը"
        confirm_password: "Հաստատել գաղտնաբառը"
        new_password: "Նոր գաղտնաբառ"
      new:
        email: "Էլ․հասցե"
        forgot_password: "Մոռացե՞լ ես գաղտնաբառդ"
        reset_password: "Վերականգնել գաղտնաբառը"
        send_password_instructions: "Ուղարկեք ինձ գաղտնաբառը փոխելու ցուցումները"
      no_token: "Այս էջը հասանելի է միայն գաղնաբառը վերականգնելու հղումով նամակից գալու դեպքում։ Եթե հենց այդտեղից է, որ եկել ես, հավաստիացիր, որ ամբողջական հղումն ես օգտագործել։"
      send_instructions: "Րոպեների ընթացքում նամակ կստանաս՝ գաղտնաբառդ վերականգնելու ցուցումներով։"
      send_paranoid_instructions: "Եթե քո էլ․հասցեն կա մեր տվյալների բազայում, րոպեների ընթացքում նամակ կստանաս՝ գաղտնաբառդ վերականգնելու հղումով։"
      updated: "Գաղտաբառդ հաջողությամբ փոխվեց։ Հիմա արդեն համակարգում ես։"
      updated_not_active: "Գաղտնաբառդ հաջողությամբ փոխվեց։"
    registrations:
      destroyed: "Ցը՜։ Քո հաշիվը բարեհաջող փակվեց։ Հուսով ենք շուտով կրկին կհանդիպենք։"
      signed_up: "Բարեհաջող գրանցվեցիր։ Միացված լինելու դեպքում, քո էլ.փոստին հաստատման նամակ կստանաս։"
      signed_up_but_inactive: "Բարեհաջող գրանցվեցիր։ Այնուհանդերձ, մուտք գործելը չստացվեց՝ հաշվիդ դեռ ակտիվացված չլինելու պատճառով։"
      signed_up_but_locked: "Բարեհաջող գրանցվեցիր։ Այնուհանդերձ, մուտք գործելը չստացվեց՝ հաշվիդ արգելափակված լինելու պատճառով։"
      signed_up_but_unconfirmed: "Քո էլ․հասցեին նամակ ենք ուղարկել հաստատման հղումով։ Անցիր այդ հղումով հաշիվդ ակտիվացնելու համար։"
      update_needs_confirmation: "Հաշիվդ հաջողությամբ թարմացրեցիր, բայց դեռ պետք է հաստատես նոր էլ․հասցեդ։ Ստուգիր էլ․փոստդ ու անցիր հաստատման հղումով, որ հաստատես այն։"
      updated: "Հաշիվդ հաջողությամբ թարմացվեց։"
    sessions:
      new:
        login: "Մտնել"
        modern_browsers: "աշխատում է միայն ժամանակակից զննիչներում։"
        password: "Գաղտնաբառ"
        remember_me: "Հիշել ինձ"
        sign_in: "Մուտք գործել"
        username: "Օգտանուն"
      signed_in: "Ողջո՜ւյն, բարեհաջող մուտք գործեցիր։"
      signed_out: "Բարեհաջող դուրս եկար։ Մի՜նչ։"
    shared:
      links:
        forgot_your_password: "Մոռացե՞լ ես գաղտնաբառդ"
        receive_confirmation: "Չե՞ս ստացել հաստատման ցուցումները։"
        receive_unlock: "Չե՞ս ստացել ապաարգելափակման ցուցումները։"
        sign_in: "Մուտք գործել"
        sign_up: "Հաշիվ ստեղծել"
        sign_up_closed: "Այս պահին բաց գրանցումները հասանելի չեն։"
    unlocks:
      new:
        resend_unlock: "Կրկին ուղարկել ապաարգելափակման ցուցումները"
      send_instructions: "Րոպեների ընթացքում նամակ կստանաս՝ հաշիվդ արգելափակումից հանելու ցուցումներով։"
      send_paranoid_instructions: "Եթե հաշիվդ գոյություն ունի, րոպեների ընթացքում նամակ կստանաս՝ այն արգելափակումից հանելու ցուցումներով։"
      unlocked: "Հաշիվդ բարեհաջող ապաարգելափակվեց։ Շարունակելու համար կարող ես մուտք գործել։"
  errors:
    messages:
      already_confirmed: "արդեն հաստատվել է, փորձիր մուտք գործել"
      confirmation_period_expired: "պետք է հաստատվի %{period}վա ընթացքում, խնդրում ենք նորը հայցիր"
      expired: "լրացել է, խնդրում ենք նորը հայցիր"
      not_found: "չի գտնվել"
      not_locked: "արգելափակված չէր"
      not_saved:
        one: "1 սխալանք խոչընդոտեց այս %{resource}֊ի պահպանվելուն․"
        other: "%{count} սխալանք խոչընդոտեցին այս %{resource}֊ի պահպանվելուն․"